/**
 * @(#)SWFHeaderException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * jp.co.iti.abe.swfパッケージ独自のすべての例外のスーパークラス。
 * DataInputStreamにUI32の読み込み機能を追加している。
 */
public class SWFHeaderException extends SWFException{
    public SWFHeaderException(){ super(); }
    public SWFHeaderException(String s){ super(s); }
}
